Error

two or more packages specified (zorroutils lenny)